@media screen and (max-width: 1720px) {}

@media (max-width: 1440px) {}

@media (min-width: 1200px) {}

@media (max-width: 1280px) {}

@media (max-width: 1120px) {
    .btn1{
        margin-left: 0;
    }
    .btn1, .btn2{
        font-size: 13px;
    }
}

@media (max-width: 991px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 767px) {
    .aboutus .col-md-4 {
        margin-top: 3rem;
    }

    .support-sec .col-md-4 {
        margin-bottom: 2rem;
    }

    .sercicesli {
        grid-template-columns: repeat(3, auto);
    }

    .book-onlinewrapr {
        padding-right: 0;
    }

    .book-online .col-md-5 {
        margin: 2rem auto;
        text-align: center;
    }

    .terms-privacy .form-box {
        margin-top: 2rem;
    }

    .foterform .form-box {
        width: 100%;
    }

    .foterform .btns .btn2 {
        width: 70% !important;
    }

    .giffaq .col-md-6:last-child {
        margin-top: 2rem;
    }

    .copyrightwrpr {
        flex-wrap: wrap;
        text-align: center;
        justify-content: center;
        gap: 10px;
    }
    .foterform .container{
        width: 95%;
    }
    .foterform .form-box {
        padding: 10px;
    }
    h1,h2,h3,h4,h5{
        font-size: 30px !important;
    }
    .contnet-wrater {
    padding-left: 0;
}
.text-wrper{
    margin-bottom: 1.5rem;
}
.main-banner{
    text-align: center;
}
.aboutus{
    padding-top: 0;
}
.navbar-expand-lg .navbar-nav {
    gap: 10px;
}
.btn1{
    margin-left: 0;
}
.btns a{
   margin-top: 10px;
}
.formwpr:before{
    right: 9px;
}
.counterdiv ul{
    flex-wrap: wrap;
    gap: 0;
}
.aboutus .container{
    padding:0 15px;
}
.book-onlinewrapr .counterdiv ul{
    display: block;
}

.form-box{
    width: 100%;
}
.counter-box{
   margin: 0;
}
}

@media (max-width: 575px) { p,a,.accordion-body{
    font-size: 14px !important;
}
.foterform .form-box form
{
    display: block;
}
    .foterform .btns .btn2 {
        width: 100% !important;
    }
        .sercicesli {
        grid-template-columns: repeat(1, auto);
    }
}

@media screen and (max-width: 414px) {}

@media screen and (max-width: 375px) {}